<bugID>1237995<Summary>All customization UI infinitely twitches without user interaction if I hover mouse over a lightweight theme</Summary><Description>Created attachment 8705651
screencast 1 - All customization UI infinitely twitches without user interaction.webm

&gt;&gt;&gt;   My Info:   Win7_64, Nightly 46, 32bit, ID 20160107030235
STR:
1. Swith window to normal (not maximized) mode
2. Open new tab
3. Open devtools in that tab, make sure toolbox is docked to the bottom side of the window
4. Hover mouse over devtools resizer, hold left mouse button, move mouse pointer to the top side
   of the screen, release left mouse button
5. Open new tab
6. Right-click Australis menu button (&#8801;), click Customize
7. In customizing mode, click button "Themes", click theme "Developer Edition" to set it as default
8. Click button "Themes", hover mouse over any lightweight theme
8. Wait until that theme is applied, then slowly move mouse pointer to adjacent lightweight theme

Result:       
 All UI twitches. Read "Notes" to see that it happens in other cases (e.g. without Dev.Edition theme)
 I only provided such complex STR to make sure everybody is able to reproduce the issue.
 
Expectations: 
 UI should not twitch.

Notes:
 1) I can reproduce it using Default theme (not Dev.Edition), because bug 1111138 causes twitching.
    Once that bug is fixed, this will be observable only on Aurora and Nightly
    (and on release/beta with extension "dev.edition theme enabler" installed)
 2) It's not necessary to open devtools in other tab. This also happens if I resize window in normal
    mode so that the customization page overlapped the content borders when lwtheme is applied, and
    didn't overlap the content borders when Dev.Edition theme is applied. About 600px X 700px

 If anything in "Notes" is not clear - do request screenshots/screencasts/further explanations.</Description></bugID>